Subject: [dhcwg] Milestones changed for dhc WG

From: IETF Secretariat <[email-masked]>
Date: Mon, 09 Dec 2019 12:24:33 -0800

Changed milestone "WGLC draft-ietf-dhc-dhcp4o6-saddr-opt", resolved as
"Done", added draft-ietf-dhc-dhcp4o6-saddr-opt to milestone.

Deleted milestone "WGLC draft-ietf-dhc-dhcpv4-forcerenew-extensions".

Deleted milestone "WGLC draft-ietf-dhc-dhcpv6-lwm2m-bootstrap-options".

Changed milestone "WGLC draft-ietf-dhc-dhcpv6-yang", set due date to June
2020 from August 2018, added draft-ietf-dhc-dhcpv6-yang to milestone.

Changed milestone "Advance 3315bis RFC to Internet Standard", set due date to
July 2020 from March 2019.

URL: https://datatracker.ietf.org/wg/dhc/about/